Subject: This is in your best interest

From: <[email-masked]>
Date: Wed, 21 Nov 2007 01:02:49 +0200

This one is off the hook. Shares jump over 25% in just one day.

EnerBrite Technologies Group, Inc. (e tG U) $0.01 UP 25%

We love to say we told you so. This one is rocketing and it's just
warming up. Many of our members jumped in early on e t G u and pulled
down over 25% in returns. This is only the beginning; tomorrow we can
see this really going crazy! Don't sit back; set your buy for first
thing on Tuesday morning.